/* CSS Document */
/* Colors
Red = #993333;
Blue = #21659C;
Orange = #FF9900;
Green = #18A26B;
Beige = #E6E6DC;
Brown = #624700;

world yach
blue = #D4E5EB - light blue;
#8BA9BB - darker blue;
#8ca1b3 - gray;
#002D54 - solid blue;

RIA Colors:
yellow - #FEFD8A
light gold - #AC9A5A;

*/

body {
/*	background-color: #F7F7F7; */
	background-color: #FFFFFF; /* #E6E6DC; */
	margin: 0;
	padding: 0;
}

body, p {
	font-size: 12px;
	font-family: tahoma, verdana, arial, sans-serif;
}

input.button {
	font-family: tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #656545;
	background-color: #F7F7EE;
	border: 1px solid #8C8C60;
}

a, a:visited {
	color: #21659C;
/*	color: #FF9900; */
	font-weight : bold;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
	font-weight : bold;
	text-decoration: none;
}

a.footer,a.footer:visited {
	color: #FF9900;
}
a.footer:hover {
	color: #FFFFFF;
}
table {
	border-width: 0px;
	border-collapse: collapse; 
}
table.main {
	width: 800px;
	padding: 0px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
td {
	font-size: 12px;
	font-family: tahoma, verdana, arial, sans-serif;
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
}
.title {
	color: #624700;
	font-family: arial, helvetica, sans-serif; 
	font-weight: 900;
	font-size: 18px;
	font-stretch: narrower;
	padding-bottom: 5px;
	white-space: nowrap;
}

.subtitle {
	color: #624700;
	font-family: arial, helvetica, sans-serif;
	font-weight: 900;
	font-size: 15px;
	white-space: nowrap;
}

td.bodycontainer {
	padding: 20px 20px 20px 20px;
	width: 672px;
}
td.footer {
	background-color: #624700;
	text-align: center;
	color: #FFFFFF;
}
td.side {
	width: 124px;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	vertical-align: top;
	background-color: #E6E6DC;
/*	background-color: #F7F7EE; */
}

ul.menuholder {
}
li.menu {
	list-style-type: none;
	list-style-position: outside;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	text-indent: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
}
#itemlist {
}
#itemlist li {
	list-style-type: none;
	list-style-position: outside;
}

li.menu-last {
	border-bottom-style: none;
}
td.content {
	padding: 20px 10px 20px 80px;
}

.itemcontent {
	padding-left: 0px;
	padding-right: 0px;
}

.subscribe {
	border-bottom: 1px dashed #993333;
	border-left: 1px dashed #993333;
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
}
td.date {
 	padding: 5px 5px 5px 0px; 
	color: #993333;
	font-weight: bold;
	width: 70px;
	white-space: nowrap;
}

td.description {
	padding: 5px 5px 5px 5px;
	text-align: left;
	width: 236px; 
}

td.linkpicL {
	width: 13%;
	text-align: left;
	padding: 10px 10px 10px 0px;
}
td.linkdescL {
	padding: 10px 10px 10px 10px;
	width: 30%;
}
td.linkpicR {
	width: 16%;
	text-align: right;
	padding: 10px 10px 10px 10px;
}
td.linkdescR {
	padding: 10px 30px 10px 10px;
	width: 32%;
}
td.boardpic {
	text-align: center;
	padding: 15px;
}
img.poster {
	border-width: 2px;
	border-color:  #624700;
	border-style: solid;
}
